
Redmine - Feature #6979

Roadmap tasks hierarchy

2010-11-25 12:04 - Andrei Holub

Status: Closed Start date: 2010-11-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It will be nice (to have option in the setting) to show roadmap's tasks hierarchicly according to the subtasks.

Related issues:

Is duplicate of Redmine - Feature #5275: Show tree of issues instead of a lis... New 2010-04-08

History

#1 - 2010-12-03 22:33 - yannick  quenec'hdu

+1

#2 - 2010-12-05 13:26 - Rodrigo Carvalho

+1

#3 - 2010-12-15 16:52 - Fede Garcia

I think this is a very important missing feature.

+1

#4 - 2010-12-16 05:38 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicates #5275.
